WordPress使うなら・・・

よくあるご質問

テンプレートキング アーカイブサイト
提供テンプレートについて

以前に「テンプレートキング アーカイブサイト(提供終了)」で配布していた、旧バージョンのテーマ(テンプレート)向けのよくあるご質問です。
現在配布しているものとは内容が大幅に異なりますので、ご注意ください。

【Movable Type ビジネスサイト】Movable Type 5.12以前のバージョンでビジネスサイトテンプレートを利用したい

Movable Type 5.06/5.12以前のバージョンはセキュリティに関するぜい弱性が発見されており、5.07/5.13以降のプログラムへのバージョンアップが推奨されています。

そのため、テンプレートキングのビジネスサイトテンプレートも、利用が推奨されているMovable Type 5.07/5.13以降のバージョンに対応しています。

なお、Movable Type 5.07/5.13以降と5.06/5.12以前では、Movable Typeのプログラム自体に互換性がありません。それに伴い、テンプレートも、5.06/5.12以前のバージョンではご利用いただけません。あらかじめご了承ください。

一覧へ戻る

クイズに答えてシリコンバレーへ行こう!キャンペーン

閉じる